Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5311

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5311
Last Modified 07 Mar 2011 10:14:22
Published 02 Dec 2008 07:00:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5311

Summary

SQL injection vulnerability in image.php in NetArt Media Blog System 1.5 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Netart Media Blog System 1.5


References

XF - blogsystem-image-sql-injection(46787)

VUPEN - ADV-2008-3240

BID - 32441

MILW0RM - 7199

SREASON - 4679


Last Updated: 27 May 2016 10:48:46